﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>grid b/n</title>
<style>
	body{
		display:grid;
		grid-template-columns:1fr 2fr 1fr;
		grid-template-rows:1fr 2fr 1fr;
		grid-template-areas:"cabecera cabecera cabecera" "lateral1 articulo lateral2" "pie pie pie";
		gap:15px; 
		color:white;
	}
	body>*{
		border-radius:5px;
		padding:5px;
	}

	header{
		grid-area:cabecera;
		background-color:grey;
	}
	aside.uno{
		grid-area:lateral1;
		background-color:black;
	}
	article{
		grid-area:articulo;
		background-color:black;
	}
	aside.dos{
		grid-area:lateral2;
		color:black;
		background-color:lightgray;
	}
	footer{
		grid-area:pie;
		background-color:gray;
	}






</style>
</head>
<body>	
	<header>
		<p>Header</p>
	</header>
	<aside class="uno">
		<p>Sidebar</p>
	</aside>
	<article>
		<p>Content</p>
		<p>More content we had before so this column is now quite tall</p>
	</article>
	<aside class="dos">
		<p>Sidebar2</p>
	</aside>
	<footer>
		<p>Footer</p>
	</footer>
</body>

</html>
